.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #1f778a;
  --bs-btn-border-color: #1c7583;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: rgb(22,84,94);
  --bs-btn-hover-border-color: rgb(21,84,94);
  --bs-btn-focus-shadow-rgb: 69, 72, 116;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: rgb(28.8, 32, 72.8);
  --bs-btn-active-border-color: rgb(27, 30, 68.25);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #24285b;
  --bs-btn-disabled-border-color: #24285b;
}

body {
  margin: 0;
  font-family: var(--bs-body-font-family);
  font-size: var(--bs-body-font-size);
  font-weight: var(--bs-body-font-weight);
  line-height: var(--bs-body-line-height);
  color: #1d7986;
  text-align: var(--bs-body-text-align);
  background-color: var(--bs-body-bg);
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.bg-primary {
  --bs-bg-opacity: 1;
  /*background-color: rgba(var(--bs-primary-rgb), var(--bs-bg-opacity)) !important;*/
}

